body {
margin: 0 auto;
background-color: #450f11;
background-image:url(_images/bg_grad.jpg);
background-repeat: repeat-x;
text-align: center;
}

body,td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #ffffff;
}

a {
color: #e41f22;
text-decoration: none;
font-weight: normal;
}

a:hover {
text-decoration: underline;
color: #790000;
font-weight: normal;
}

#container {
width: 800px;
text-align: left;
margin: 0 auto;
}


.title {
font-weight: bold;
font-size: 16px;
}

.smalltxt {
font-size: 9px;
}
